set(ESYSOS_LINUX 1)
set(ESYSOS_HW Off)

add_definitions(-DESYSOS_LINUX -DESYSOS_FREERTOS_PIMPL
                -DconfigKERNEL_END_SCHEDULER)

add_definitions(-DSC_BUILD)

set(ESYSTEST_BUILD_VHW 1)
set(ESYSTEST_MULTIOS 1)
set(ESYSTEST_USE_BOOST 1)

add_definitions(-DESYSTEST_MULTIOS -DURLOG_USE_STD_CPP -DESYSTEST_USE_BOOST)
add_definitions(-DDBG_LOG)
